/*
Theme Name: Quantr Foundation
Theme URI: https://quantr.foundation
Author: Peter
Author URI: https://peter.quantr.hk
Description: A WordPress theme for Quantr Foundation
Version: 1.0
License: Quantr Commercial License
License URI: https://www.quantr.foundation
Text Domain: quantr-foundation
Tags: Quantr Foundation
*/
body{
	background-color: red;
}

div{
	background-color: yellow;
}
/*
	comment: ar
*/
